{* Banana viewer template, classic style *}

{if $mode == "detail"}
	<div class="box">
	<div class="boxhead"><h2>Banana Details for {$who}</h2></div>
	<div class="boxcontent">
	
	{if $awards|@count < 1}
		<p>{$who} doesn't have any bananas yet</p>
	{else}
		<table cellpadding="10">
		<tr>
			<th colspan="2">Bananas</th>
			<th>When</th>
			<th>By whom</th>
			<th>Why</th>
		</tr>
		{foreach name=awards from=$awards key=key item=award}
			<tr>
				<td>{$award.score}</td>
				<td>{bananaprint score=$award.score}</td>
				<td>{$award.whn|date_format:"%d %b %Y %R"}</td>
				<td>{$award.who}</td>
				<td>{$award.why}</td>
			</tr>
		{/foreach}
		</table>
	{/if}
	</div>
	<div class="hollowfoot"><div><div></div></div></div>
	</div>
{/if}

<h3>Banana Summary</h3>
<table border="0" cellpadding="5">

{foreach name=users from=$users key=key2 item=user}
<tr>
	<td><a href="/Community/Bananas/{$user.username}">{$user.username}</a></td>
	<td>{$user.sum}</td>
	<td>{bananaprint score=$user.sum}</td>
</tr>
{/foreach}
</table>
